Status: Closed Start date: 06/30/2014
Priority: Immediate % Done: 100%
Assignee:

Category: Data releases

Description

When | was reading "Understanding Society Innovation Panel Wave 2 Results from Methodological Experiments" | tried to compare
the the response in the report with the data set. | have a question about the data. According to the paper, the total sample size for the
experiment on interview mode is 2,100. However, | tried to run the data set and filtered out samples who are less than 16, the total
sample size was 2,148. | know there were 37 allocation errors happened during interviewing, however, there were still 11 samples
not shown in the table. | would like to know whether | missed to filter unqualified sample, if so, what type of sample was been
removed, thanks.

History

#1 - 06/30/2014 07:33 PM - Hsin Chen

Also, according to Wave2 technical report, the total sample is 2101.
please find the response table in technical report in following link,

https://www.dropbox.com/s/ufr6ceb404j2ytb/Screenshot%202014-06-30%2019.27.41.png

Many thanks.

#2 - 07/07/2014 12:10 PM - Redmine Admin
- Category set to Data releases

- Status changed from New to In Progress

- Target version set to IP2

- % Done changed from 0 to 50

To break the ground for other work we aim to publish working papers such as the one you quote as early as possible. Occassionally, there may be
smaller changes to the overall numbers due to data quality checks that carried out in parallel.
Jakob

#3 - 07/10/2014 09:04 AM - HSIN CHEN
Redmine Admin wrote:
To break the ground for other work we aim to publish working papers such as the one you quote as early as possible. Occassionally, there may

be smaller changes to the overall numbers due to data quality checks that carried out in parallel.
Jakob

Thank you, Jakob.

#4 - 07/10/2014 09:06 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
